section.additional-resources {
    padding: 92px 0;
    --background-image: url('../img/background-testimonials.webp');
    background-image: var(--background-image);
    background-size: cover;
    background-position: center;
    position: relative;
}

section.additional-resources:after {
    content: "";
    display: block;
    width: 100%;
    height: 40%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(11, 40, 57, 1) 0%, rgba(11, 40, 57, 0) 100%);
    z-index: 1;
}

section.additional-resources .container {
    display: flex;
    flex-direction: column;
    gap: 44px;
    position: relative;
    z-index: 2;
}

@media screen and (min-width:768px) {
    .grid-resources {
        display: flex;
        align-items: stretch;
        justify-content: center;
        flex-wrap: wrap;
        gap: 21px;
    }
}

.grid-resources .item {
    width: calc(33% - 12px);
    margin-bottom: 21px;
}



.resource-card {
    grid-column: span 12;
    border: 1px solid #eee;
    border-radius: 12px;
    margin-top: 28px;
    display: flex;
    gap: 15px;
    padding: 44px 36px 36px;
    flex-direction: column;
    align-items: center;
    border-radius: 11.969px;
    border: 1px solid rgba(255, 255, 255, 0.58);
    background: linear-gradient(186deg, rgba(255, 253, 253, 0.40) -20.85%, rgba(255, 253, 253, 0.20) -20.83%, rgba(255, 255, 255, 0.00) 116.4%);
    backdrop-filter: blur(59.847312927246094px);
    width: 100%;
    height: 100%;
}


.resource-thumb {
    transform: translateY(-70px);
    position: absolute;
    width: 56px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    overflow: hidden;
}

a.resource-thumb img {
    display: block;
    height: 100%;
    object-fit: cover;
}

.resource-info {
    display: flex;
    flex-direction: column;
    gap: 15px;
    text-align: center;
    justify-content: flex-start;
    height: 100%;
}

.resource-info .resource-title a {
    color: var(--text-color, #FFF);
    text-align: center;
    font-family: var(--monserrat-font);
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
}

.resource-info-footer {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

.resource-description {
    color: rgba(255, 255, 255, 0.80);
    text-align: center;
    font-family: var(--monserrat-font);
    font-size: 10.5px;
    font-style: normal;
    font-weight: 400;
    line-height: 18.314px;
}

section.additional-resources .slick-dots li button:before {
    color: #fff !important;
}

@media screen and (max-width:768px) {
    .grid-resources .resource-card {
        width: 100%;
    }
}